Activity log for bug #810835

Date Who What changed Old value New value Message
2011-07-15 01:27:18 Brad bug added bug
2011-07-15 12:50:40 Timo Westkämper querydsl: status New In Progress
2011-08-05 06:45:02 Timo Westkämper querydsl: status In Progress Fix Committed
2011-08-10 07:33:36 Timo Westkämper querydsl: status Fix Committed Fix Released